@charset "gb2312";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
input, select, textarea, button {font-family: ËÎÌå!important;font-size: 12px!important;font-family: ËÎÌå;font-size: 12px;border: 1px solid #CCCCCC;background-color: #FFFFFF;word-wrap: break-word;word-break: break-all}
BODY, table, td {
	FONT-SIZE: 12px;
	MARGIN: 0px;
	COLOR: #000000;
	font-family: "ËÎÌå";
}
a{ line-height:2;  text-decoration:none;}
table {
	margin: 0 auto;
}
.clear {clear: both}
.f12_gg {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #ffff00;
	LINE-HEIGHT: 1.5;
	FONT-FAMILY: "ËÎÌå"
}
H2 {
}
H3 {
}
INPUT {
}
A:link {
	COLOR: #000066;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #990000;
	TEXT-DECORATION: none
}
A:active {
	COLOR: #000066;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none
}
a.nav:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.L15 {
	LINE-HEIGHT: 150%
}
.L20 {
	LINE-HEIGHT: 200%
}
.F12 {
	FONT-SIZE: 12px;
	COLOR: #666666
}
.F12s {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px
}
.F14 {
	FONT-SIZE: 12px;
	COLOR: #333333;
	LINE-HEIGHT: 1.5
}
.F14s {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px
}
.f14_hse {
	FONT-SIZE: 14px;
	COLOR: #333333
}
.Bgr {
	BORDER-RIGHT: #cc0000 1px solid;
	BORDER-TOP: #cc0000 1px solid;
	BORDER-LEFT: #cc0000 1px solid;
	BORDER-BOTTOM: #cc0000 1px solid
}
.Cr {
	COLOR: red
}
A.Kr:link {
	COLOR: #000066;
	TEXT-DECORATION: underline
}
A.Kr:visited {
	COLOR: #990000;
	TEXT-DECORATION: underline
}
A.Kr:active {
	COLOR: #000000;
	TEXT-DECORATION: none
}
A.Kr:hover {
	COLOR: #000000;
	TEXT-DECORATION: none
}
.top {
	BACKGROUND-IMAGE: url(.2_13.gif);
	VERTICAL-ALIGN: middle;
	WIDTH: 1002px;
	HEIGHT: 105px;
	BACKGROUND-COLOR: #ffffff
}
.top .top1 {
	MARGIN-TOP: 20px;
	FLOAT: left;
	BACKGROUND-IMAGE: url(cpw_12.gif);
	MARGIN-LEFT: 10px;
	WIDTH: 200px;
	HEIGHT: 48px
}
.top .top2 {
	PADDING-LEFT: 10px;
	FLOAT: left;
	WIDTH: 623px;
	PADDING-TOP: 20px;
	HEIGHT: 68px
}
.top .top2 .dh {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FLOAT: left;
	WIDTH: 76px;
	COLOR: #006699;
	HEIGHT: 68px
}
.top .top2 .dh .tu {
	VERTICAL-ALIGN: middle
}
.top .top2 .dh .ziti {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #006699
}
.top .top2 .dh .ziti A.zt:link {
	COLOR: #006699
}
A.Kr:visited {
	COLOR: #000066
}
.top .top2 .dh .ziti A.zt:active {
	COLOR: #000000;
	TEXT-DECORATION: none
}
A.Kr:hover {
	COLOR: #000000;
	TEXT-DECORATION: none
}
.top .top3 {
	FLOAT: left;
	WIDTH: 90px;
	PADDING-TOP: 10px;
	HEIGHT: 98px
}
.top .top3 .b {
	WIDTH: 98px
}
.top .top3 .b .b1 {
	FLOAT: left;
	WIDTH: 8px;
	HEIGHT: 70px
}
.top .top3 .b .b2 {
	FLOAT: left;
	BACKGROUND-IMAGE: url(../070918images/cpw_04.jpg);
	WIDTH: 80px;
	HEIGHT: 70px
}
UNKNOWN {
	BACKGROUND-POSITION: center bottom;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/daohangxia.gif);
	BACKGROUND-REPEAT: no-repeat
}
.bian {
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-BOTTOM: #cccccc 1px solid
}
.bian2 {
	BORDER-BOTTOM: #666666 1px
}
.f12w {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LINE-HEIGHT: 1.5
}
.bj_1 {
	BACKGROUND-POSITION: center top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/pz_6.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.bja_1 {
	BACKGROUND-POSITION: center top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_46.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.zuobian_bj {
	BACKGROUND-POSITION: right center;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_52.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.daohang_bj {
	BACKGROUND-POSITION: left center;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/dhz.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.huang_jiao {
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_27.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.lan_jiao {
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/pz_12.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.liu_jiao {
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_6.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.bj_2 {
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_8.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.bj_3 {
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_15.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.bj_4 {
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_30.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.l10 {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 1.2
}
.hongjiao {
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_41.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.s_bj {
	BACKGROUND-POSITION: left bottom;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/bg_wzq_3.gif);
	BACKGROUND-REPEAT: repeat-x
}
.f14b {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #333333
}
.zuobian_bj1 {
	BACKGROUND-POSITION: right center;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_luse.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.zuobian_bj2 {
	BACKGROUND-POSITION: right center;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_huang.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.zuobian_bj3 {
	BACKGROUND-POSITION: right center;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_hong.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.xiamianbj {
	BACKGROUND-POSITION: center top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_bgxia.gif);
	BACKGROUND-REPEAT: repeat-x
}
.zuojiao_1 {
	BACKGROUND-POSITION: right bottom;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_zp_08.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.zuojiao_2 {
	BACKGROUND-POSITION: left bottom;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_zp_09.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.zuojiao_3 {
	BACKGROUND-POSITION: right top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_zp_17.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.zuojiao_4 {
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/wzq_zp_19.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.bian_1 {
	BORDER-RIGHT: #d6d6ff 1px solid;
	BORDER-TOP: #d6d6ff 1px solid;
	BORDER-LEFT: #d6d6ff 1px solid;
	BORDER-BOTTOM: #d6d6ff 1px solid
}
.bian_2 {
	BORDER-RIGHT: #cccccc 1px;
	BORDER-TOP: #cccccc 1px;
	BORDER-LEFT: #cccccc 1px;
	BORDER-BOTTOM: #cccccc 1px dotted
}
.f14redb {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	COLOR: #ff0000
}
.f12bbai {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #ff0000
}
.f12bbai2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #ffffff
}
.f12rb {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #ff0000
}
.f12l {
	FONT-SIZE: 12px;
	COLOR: #003399;
	LINE-HEIGHT: 1.5
}
.neibian {
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-BOTTOM: #ffffff 1px solid
}
.f12huang {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #ff6600;
	LINE-HEIGHT: 1.5
}
.f12bw {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #ffffff
}
.c_bian {
	BORDER-RIGHT: #0d7cc3 4px solid;
	BORDER-TOP: #0d7cc3 4px solid;
	BORDER-LEFT: #0d7cc3 4px solid;
	BORDER-BOTTOM: #0d7cc3 4px solid
}
.f14b_h {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	FONT-FAMILY: "ËÎÌå"
}
.line {
	BORDER-RIGHT: #0099cc 1px;
	BORDER-TOP: #0099cc 1px;
	BORDER-LEFT: #0099cc 1px;
	BORDER-BOTTOM: #0099cc 1px solid
}
.btbj_images {
	BACKGROUND-POSITION: left center;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/2.jpg);
	BACKGROUND-REPEAT: no-repeat
}
.btbj1_images {
	BACKGROUND-POSITION: left top;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/biaoti_1.gif);
	BACKGROUND-REPEAT: no-repeat
}
.f14_huang {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #ff6600
}
.btbj2_images {
	BACKGROUND-POSITION: left center;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/biaoti_2.gif);
	BACKGROUND-REPEAT: no-repeat
}
.hbbj3_images {
	BACKGROUND-POSITION: left center;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../070918images/biaoti_65.gif);
	BACKGROUND-REPEAT: no-repeat
}
.bian_a {
	BORDER-RIGHT: #cccccc 1px;
	BORDER-TOP: #cccccc 1px;
	BORDER-LEFT: #cccccc 1px;
	BORDER-BOTTOM: #cccccc 1px solid
}
.f18b {
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	COLOR: #ff6600;
	LINE-HEIGHT: 1.5
}
.f12_h {
	FONT-SIZE: 12px;
	COLOR: #666666
}
a.nav1:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav1:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav1:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.searchbr {
	border: 1px solid #94B8FF;
}
a.topbg:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.topbg:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.topbg:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
a.top:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #ACACAC;
	text-decoration: none;
}
a.top:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #ACACAC;
	text-decoration: none;
}
a.top:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
.topbr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
}
a.tb:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.tb:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.tb:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.searchbr {
	border: 1px solid #94B8FF;
}
a.sk:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
a.sk:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.sk:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
.abr {
	border: 1px solid #CCCCCC;
}
a.tb:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #064584;
	font-weight: bold;
	text-decoration: none;
}
a.tb:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #064584;
	font-weight: bold;
	text-decoration: none;
}
a.tb:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}
.ttbr {
	border: 1px solid #4D99E6;
}
.topa {
	font-size: 12px;
	border: 1px solid #E6E6E6;
}
a.nn:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.nn:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.nn:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
.ttt {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C0D8F0;
}
a.nav1:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav1:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.nav1:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.leftr {
	border: 1px solid #CCCCCC;
}
.ssbr {
	border: 1px solid #66CC33;
}
.sbr {
	border: 1px solid #D4D4D4;
}
.ttbr {
	border: 1px solid #4D99E6;
}
.ssbr {
	border: 1px solid #FFA727;
}
.s2br {
	border: 1px solid #C0D8F0;
}
.s22br {
	border: 1px solid #D5DCE2;
}
.zhongdaohang {
	border: 1px solid #D4D4D4;
}
A:link {
	COLOR: #000066;
	TEXT-DECORATION: none
}
A:active {
	COLOR: #0056A7;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #0056A7;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none
}
a.list:link {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #0056A7;
	text-decoration: none;
}
a.list:visited {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #0056A7;
	text-decoration: none;
}
A.list:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
	font-size: 14px;
}
A.left2:link {
	COLOR: #222222;
	TEXT-DECORATION: none
}
A.left2:active {
	COLOR: #222222;
	TEXT-DECORATION: none
}
A.left2:visited {
	COLOR: #222222;
	TEXT-DECORATION: none
}
A.left2:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none
}
hr {
	border: 1px dashed #CCCCCC;
}
.hr1 {
	border: 1px dashed #CCCCCC;
}
.abr {
	border: 1px solid #C0D8F0;
}
a.da:link {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	FONT-WEIGHT: bold;
	color: #990000;
	text-decoration: none;
}
a.da:visited {
	font-family: "Î¢ÈíÑÅºÚ";
	FONT-WEIGHT: bold;
	font-size: 18px;
	color: #990000;
	text-decoration: none;
}
a.da:hover {
	font-family: "Î¢ÈíÑÅºÚ";
	FONT-WEIGHT: bold;
	font-size: 18px;
	color: #990000;
	text-decoration: underline;
}
a.left:link {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a.left:visited {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a.left:hover {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.ssbr {
	border: 1px solid #D4D4D4;
}
a.zt:link {
	font-family: "ËÎÌå";
	font-size: 14px;
	FONT-WEIGHT: bold;
	color: #990000;
	text-decoration: none;
}
a.zt:visited {
	font-family: "ËÎÌå";
	FONT-WEIGHT: bold;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a.zt:hover {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
#nav {
	MARGIN: 7px auto 0px;
	HEIGHT: 100px
}
#nav #hotnews {
	BORDER-BOTTOM-WIDTH: 0px;
	HEIGHT: 89px
}
#Scroll {
	CLEAR: both;
	BORDER-RIGHT: #cdc9ca 1px solid;
	BORDER-TOP: #cdc9ca 1px solid;
	PADDING-LEFT: 100px;
	FONT-SIZE: 12px;
	BACKGROUND: url(../../mat1.qq.com/news/images/pub/2007/n_scroll.gif) no-repeat 18px 7px;
	MARGIN: 0px auto;
	BORDER-LEFT: #cdc9ca 1px solid;
	WIDTH: 977px;
	COLOR: #c2130e;
	LINE-HEIGHT: 27px;
	BORDER-BOTTOM: #cdc9ca 1px solid;
	HEIGHT: 27px;
	TEXT-ALIGN: left
}
#Scroll A {
	PADDING-RIGHT: 20px;
	PADDING-LEFT: 10px;
	BACKGROUND: url(../../mat1.qq.com/news/images/pub/2007/n_bar.gif) no-repeat 0px 0px;
	COLOR: #000;
	MARGIN-RIGHT: 5px;
	TEXT-DECORATION: none
}
#Scroll A.s_end {
	PADDING-RIGHT: 0px;
	MARGIN-LEFT: 8px
}
/* Í·²¿µ¼º½ */
A.tMenu_no:link {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 15px;
	border: #333333 1px solid;
	background: #ffffff;
	color: #147E00;
	text-decoration: none
}
A.tMenu_no:visited {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 15px;
	border: #88B858 1px solid;
	background: #ffffff;
	color: #147E00;
	text-decoration: none
}
A.tMenu_no:hover {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 15px;
	border: #88B858 1px solid;
	background: #669933;
	color: #ffffff;
	text-decoration: none
}
A.tMenu_no:active {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 15px;
	border: #88B858 1px solid;
	background: #ffffff;
	color: #147E00;
	text-decoration: none
}
A.tMenu_on:link {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 15px;
	border: #88B858 1px solid;
	background: #669933;
	color: #ffffff;
	text-decoration: none
}
A.tMenu_on:visited {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 15px;
	border: #88B858 1px solid;
	background: #669933;
	color: #ffffff;
	text-decoration: none
}
A.tMenu_on:hover {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 15px;
	border: #88B858 1px solid;
	background: #669933;
	color: #ffffff;
	text-decoration: none
}
A.tMenu_on:active {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 15px;
	border: #88B858 1px solid;
	background: #669933;
	color: #ffffff;
	text-decoration: none
}
.logomenu {
	width: 840px;
	margin-top: 10px
}
.lmlogo {
	float: left;
	width: 180px;
	height: 80px
}
.lmmenur {
	float: right;
	width: 80px;
	height: 80px;
	background: #F0F0F0 url("") repeat-x;
/*padding_3A5px 0px 0px 0px*/
}
.lmmenu {
	float: right;
	width: 980px;
	/*height: 60px;*/
	background: #F0F0F0 url("") repeat-x;
	padding: 0px 0px 0px 0px
}
.lmmenu ul {
	margin-left: 8px
}
.lmmenu li {
	float: left;
	margin-top: 7px;
	/*width: 62px;*/
	padding-right:10px;
	margin-left: 15px;
	margin-right: 0px;
	font-size: 12px;
	text-align: center;
	list-style: none;
	font-family: Verdana, ËÎÌå
}
.lmmenu li A {
	line-height: 20px;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	color: #333333;
	text-decoration: none
}
.lmmenu li A:hover {
	line-height: 20px;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	background: #990000;
	color: #FFFFFF;
	text-decoration: none
}
A.menu_no:link {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 10px;
	background: #137F00;
	color: #333333;
	text-decoration: none
}
A.menu_no:visited {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 10px;
	border: #88B858 1px solid;
	background: #669933;
	color: #ffffff;
	text-decoration: none
}
A.menu_no:hover {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 10px;
	border: #88B858 1px solid;
	background: #669933;
	color: #ffffff;
	text-decoration: none
}
A.menu_no:active {
	float: left;
	margin-right: 6px;
	padding-top: 3px;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 10px;
	border: #88B858 1px solid;
	background: #669933;
	color: #ffffff;
	text-decoration: none
}
.banner_top {
	width: 800px;
	margin: 0px;
	padding: 0px;
	text-align: center
}
.introrolls {
	width: 980px;
	line-height: 15px;
	padding-top: 3px;
	background: #EDF8F0
}
.STYLE46 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.STYLE48 {
	color: #333333
}
.w314 {
	width: 290px;
	height: 185px;
	margin: 5px 5px;
}
.TitleI {
	width: 300px;
	height: 185px;
	overflow: hidden;
	height: 31px;
	background: url(../h30line.gif)) repeat-x left top;
}
.TitleI .TabD span a {
	float: left;
	margin-right: 1px;
	width: 94px;
	height: 30px;
	background: url(../selectmenuw90.gif) no-repeat left top;
	font: bold 12px 'ËÎÌå', Arial;
	color: #333;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
}
.TitleI .TabD span a:hover {
	float: left;
	margin-right: 1px;
	background: url(../noselectmenuw90.gif) no-repeat left top;
	color: #990000;
	text-decoration: none;
}
.TitleI .TabE span a {
	float: left;
	margin-right: 1px;
	width: 90px;
	height: 30px;
	background: url(../selectmenuw90.gif) no-repeat left top;
	font: bold 12px 'ËÎÌå', Arial;
	color: #333;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
}
.TitleI .TabE span a:hover {
	float: left;
	margin-right: 1px;
	background: url(../noselectmenuw90.gif) no-repeat left top;
	color: #ff0000;
	text-decoration: none;
}
.TitleI .TabF span a {
	float: left;
	margin-right: 1px;
	width: 94px;
	height: 30px;
	background: url(../selectmenuw90.gif) no-repeat left top;
	font: bold 12px 'ËÎÌå', Arial;
	color: #333;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
}
.TitleI .TabF span a:hover {
	float: left;
	margin-right: 1px;
	background: url(../noselectmenuw90.gif) no-repeat left top;
	color: #ff0000;
	text-decoration: none;
}
.listG {
	width: 282px;
	height: 146px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top: -4px;
	padding: 10px 0 5px 0;
}
.listG li {
	line-height: 24px;
	overflow: hidden;
	font-size: 14px;
	/*height: 25px;*/
	padding-left: 6px;
}
.STYLE53 {
	font-size: 12px;
	color: #990000;
	font-weight: bold;
}
.STYLE54 {
	color: #f7fcff
}
.STYLE55 {
	color: #FFFFFF;
	font-size: 12px;
}
#fabiao {
	width: 300px;
	height: 248px;
	margin-top: 3px;
	border-top: 1px solid #e5e5e6;
	border-right: 2px solid #a1a7b0;
	border-left: 1px solid #d6d7d9;
	border-bottom: 2px solid #9ea6ac;
}
#lunwen {
	width: 185px;
	height: 20px;
	padding-top: 10px;
	text-align: center;
	color: #ee6f1e;
	font-size: 15px;
}
.xingming {
	width: 300px;
	height: 20px;
	padding-top: 9px;
	color: #63666f;
	padding-left: 10px;
	font-size: 13px;
}
.text {
	width: 200px;
	height: 20px;
	border: 1px solid #c2c2c2;
}
#s1 {
	width: 62px;
	height: 19px;
	background: url(submit1.jpg);
	border: 0;
	color: #5a5b5b;
	font-weight: bold;
}
#s2 {
	width: 62px;
	left: 150px;
	height: 19px;
	background: url(../images/submit1.jpg);
	border: 0;
	font-weight: bold;
	color: #5a5b5b;
}
#text1 {
	width: 94px;
	height: 20px;
	border: 1px solid #c2c2c2;
}
.text3 {
	width: 50px;
	height: 20px;
	border: 1px solid #a4a3a3;
}
#w1 {
	width: 75px;
	height: 20px;
	float: left;
	padding-left: 15px;
}
#w2 {
	width: 85px;
	height: 20px;
	float: right;
}
.baidu {
	font-size: 12px;
	color: #000000;
}
#top2 {
	border-bottom: #333333 1px solid;
	background-image: url(../img/header_bg.jpg);
	width: 100%;
	height: 30px;
	margin-top: 0px auto;
}
#linkweb {
	width: 300px;
	height: 20px;
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 12%;
	margin-top: 10px;
	text-align: center;
}
#weather {
	width: 300px;
	height: 20px;
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-right: 10%;
	margin-top: 0px;
	text-align: center;
	float: right;
}
.flash {
	text-align: center;
	font-size: 12px;
}
div {
	display: block;
}
.pd25 {
	padding: 0 25px;
}
.pdt25 {
	padding-top: 25px
}
.w650 {
	width: 650px;
	margin: 0 auto;
}
.pro-img {
	width: 410px;
	height: 350px;
	float: left;
}
.pro-img {
	width: 214px;
	height: 328px;
	float: left;
}
.pro-img img {
	width: 200px;
}
.pika-stage {
	margin-left: 10px;
}
.pika-stage {
	width: 380px;
}
.pika-tooltip {
	font-size: 12px;
	position: absolute;
	color: white;
	padding: 3px;
	background-color: rgba(0,0,0,0.7);
	border: 3px solid black;
}
.pro-info {
	width: 411px;
	float: left;
	margin-right: 25px;
	text-align: left;
	overflow: hidden;
}
.p-text-jj {
	width: 411px;
	height: 85px;
	color: #838383;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.pro-info-price {
	height: 95px;
	line-height: 45px;
	color: #666;
	margin-top: 15px;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	position: relative;
}
.promotion dd {
	color: red;
}
.promotion {
	margin-top: 10px;
}
.promotion dt {
	margin-right: 10px;
	padding: 0 2px;
	background-color: red;
	color: #fff;
	font-weight: normal;
	margin-bottom: 25px;
	height: 22px;
	line-height: 24px;
}
.fl {
	float: left;
}
.lh24 {
	line-height: 24px;
}
.pro-info-price span {
	color: #AFADAD;
	line-height: 30px;
}
.pro-info h1 {
	margin-bottom: 10px;
	clear: both;
	font-size:16px;
}
dd {
	margin-left: 0;
}
dd {
	list-style-type: none;
}
.mb25 {
	margin-bottom: 25px;
}
.table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}
.table-bordered {
	border: 1px solid #ddd;
}
.table tbody tr td, .table tbody tr th, .table tfoot tr td, .table tfoot tr th, .table thead tr td, .table thead tr th {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd;
}
.b-F4 {
	background: #F4F4F4;
}
.qnaCont p {
	color: #555555;
	line-height: 24px;
}
strong {
	font-weight: 700;
}
#tagContent {
	text-align: left
}
.p-text-jj {
	/*margin: 0 10px;
	width: 98%;*/
	width: 101%;
	height: 48px;
	line-height: 24px;
	font-family: "Microsoft YaHei";
	font-size: 12px;
	color: #fe7200;
	font-weight: 400;
	margin-bottom: 10px;
	margin-top: 10px;
	overflow: hidden;
}
.righttabale {
}
.righttd td {
	border-bottom: 1px solid #eee
}
.body-about-body {
	margin: 20px 20px;
}
.body-about-body .bar {
    height: 35px;
    line-height: 35px;
    font-family: "Microsoft Yahei",Tahoma,Helvetica,arial,sans-serif;
    font-size: 16px;
    padding-left: 20px;
    color: #d5000e;
    background-image: url(../images/vip-body.png);
	margin-top:20px;
	margin-bottom:5px;
}
.gundong{height:20px; line-height:20px; width:650px;margin:0 auto 5px auto; font-size:12px;/* 
background:url(../images/laba.gif) no-repeat 3px center #FFFFFF ;*/padding-left:8px;COLOR: #000066; }




.cptab { border-bottom:1px solid #ccc; background:#f7f7f7; margin-top:20px }
.cptab a { float:left; display:block; line-height:25px; font-size:14px; color:#0988BD; text-decoration:none; padding:0 8px; border-left:1px solid #ccc; margin-bottom:-1px; }
.cptab a:hover {text-decoration:none;}
.cptab a.cr { background:#eee; font-weight:bold; }
.cp dl { width:174px; height: 216px;overflow:hidden; float:left; display:inline; padding:12px 5px 0 5px; }	
.cp dt { width:174px; height:160px;  overflow:hidden;  }
.cp dt a {width:170px; height:156px; display:block; border:1px solid #D5D5D5; padding:1px;}
.cp dt a:hover { border:solid 1px #0988BD;} /*²úÆ·Í¼Æ¬±ß¿òÁ¬½Ó*/
.cp dt img {width:110px; height:156px; margin-left:30px; margin-right:30px; display:block;}
.cp dd {  line-height:24px; padding-top:8px; overflow:hidden; display:block;  text-align:center }
.t06 a { color:#C10005;}
.t06 a :hover { color:#C10005;}


.qkinf {/*padding: 0px 20px;*/line-height: 23px;font-size: 14px;float: left;text-align:left}
.qkinf p {margin-bottom: 15px;}
.qkinf p a {color: #0066CC;}
.psign {display: block;line-height: 30px;height: 30px;font-size: 12px;border-bottom: 1px dashed #e0e0e0;}
.psign span {color: #666666;margin: 0px 10px;}
.psign span a {color: #666666;}
.qkinf .imgsign {float: left;border: 1px solid #e0e0e0;padding: 2px;}
.qkinf dl {float: left;width: 385px;/*margin-left: 15px;*/line-height: 30px;margin-bottom: 10px;padding: 10px 15px;border: 1px solid #dedede;background: aliceblue;}
.qkinf dt h1 {margin-bottom: 10px;clear: both;font-size: 16px;}
.qkinf dl dt {font-size: 18px;color: #056EA1;border-bottom: 1px dashed #056EA1;}
.qkinf dl dd img {margin-right: 10px;}
.qkinf dl .w192 {width: 192px;}
.qkinf dl dd {float: left;width: 385px;color: saddlebrown;white-space: nowrap;overflow: hidden;}
.xingming{width:262px;}
.text{width:176px;}

.zhinan { height: auto;overflow: hidden;padding: 5px 0 8px;}
.bNoTop { border: #ccc 1px solid;border-top: none;background-color: #fff;}
.sideBar .zhinan li {margin-right: 3px;_margin-right: 5px;}
.zhinan li {display: block;float: left;width: 82px;height: 28px;line-height: 28px;margin: 5px 0 2px 5px;_margin-left: 5px;text-align: center;background: url(/images/li_bg.png) no-repeat 0 -25px;}


.R_tit011{
    background: url(../images/list_bgx.gif) repeat-x 0 -63px;
    height: 22px;
    overflow: hidden;
    line-height: 22px;
	width:300px;
	overflow:hidden;
}
.R_tit011 a{ color:#fff}
.R_tit011 h4{
    height: 20px;
    line-height: 19px;
    float: left;
    font-family: Î¢ÈíÑÅºÚ, ËÎÌå;
    font-size: 13px;
    color: rgb(255, 255, 255);
    font-weight: normal;
    background: url(../images/list_bgc.gif) 0px 0px no-repeat;
    padding: 2px 16px 0px 40px;
}

.borderplus{ width:282px; border:1px solid #ccc; border-top:0px; padding:8px 8px 4px 8px;margin-bottom:10px}
.ul05n{ margin:0px 0 0 0px;}
.ul05n li{ width:265px; line-height:25px; height:25px; background:url(../images/nline.gif) no-repeat 0 0 ; padding-left:14px;overflow:hidden;}
.ul05n li a{ text-decoration:none}
.ul05n li.end{ height:24px; line-height:24px;}
.cb70{ color:#b70000}


/*ÓÒ²àÍ¶¸å*/
.scl {
	width: 278px;
	height: 380px;
	border: 1px #e1e1e1 solid;
	margin-top: 10px;
	margin-bottom:20px
}

.scl h1 {
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	text-align: center;
}

.scl_title ul {
	margin-left: 5px;
	height: 30px;
}

.scl_title ul li {
	float: left;
	height: 25px;
	line-height: 25px;
	/*width: 68px;*/
	margin:0 5px;
	cursor: pointer;
	list-style-type:none;
	
}

.scl_title input {
	float: left;
	display: block;
	margin-top: 7px;
	cursor: pointer;
}

.scl_title span{
	display: block;
	float: left;
	font-size: 12px;
	color: #000;
	margin-left: 3px;
}

.scl_body {
	clear: both;
	font-size: 14px;
	color: #000;
}

.scl_body ul {
}

.scl_body span{
	color: #F00;
	margin-left: 5px;
}

.scl_body li {
	margin-top: 4px;
	width: 300px;
	list-style-type:none;
}

input.lu {
	width: 190px;
	height: 23px;
	border-radius: 2px;
	border: 2px #a7c0cc solid;
	outline: none;
}

input.lq {
	padding: 5px 0;
	outline: none;
	width: 150px;
		border: 2px #a7c0cc solid;
}

.scl_body p {
	float: left;
	width: 45px;
	text-align: right;
	line-height: 25px;
	font-size: 12px;
}

.scl_body textarea {
	width: 190px;
	height: 80px;
	border-radius: 2px;
	border: 2px #a7c0cc solid;
	outline: none;
}

input.dq {
	float: left;
	width: 120px;
	height: 21px;
	border-radius: 2px;
	border: 2px #a7c0cc solid;
	outline: none;
}

.scl_body li img {
	float: left;
	display: block;
	width: 56px;
	height: 20px;
	margin-top: 2px;
	margin-left: 8px;
}

.scl_i {
	margin-top: 15px;
}

.scl_i input {
	float: left;
	display: block;
	width: 81px;
	height: 28px;
	margin-left: 15px;
}

.zhinan { height: auto;overflow: hidden;padding: 5px 0 8px;}
.bNoTop { border: #ccc 1px solid;background-color: #fff;}
.sideBar .zhinan li {margin-right: 3px;_margin-right: 5px;}
.zhinan li {display: block;float: left;width: 82px;height: 28px;line-height: 28px;margin: 5px 0 2px 5px;_margin-left: 5px;text-align: center;background: url(/images/li_bg.png) no-repeat 0 -25px;}


.STYLE10 {	color:#000000;font-size: 14px;font-weight: bold;
}
.STYLE12 {color:#000000}
.STYLE18 {color: #FF0000; font-size: 12px; }
.STYLE6 {font-family: "ËÎÌå"}
.STYLE29 {font-size: 14px}
.STYLE25 {color:#333333;font-size: 14px;font-weight: bold;
}
.STYLE40 {color: #999999}
.STYLE36 {color: #333333; font-size: 12px; }
.STYLE43 {font-size: 12px}
.STYLE57 {color: #FF0000; font-size: 14px;font-weight: bold;}

#slideshow {float:left;position:relative;background:#fff; width:315px; height:280px; border:1px solid #dbdbdb;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 4px;margin-bottom:12px;z-index:0;}
.slideshow {float:left;width:315px;height:280px;overflow:hidden;}
.featured_post{line-height:24px; width:315px;height:280px;overflow:hidden;}
.slider_image,.slider_image img {float: left;width:315px;height:280px;}

#slider_nav  {position:absolute;display:block;width:115px;height:23px;margin:255px 0 0 200px;z-index:999;}
#slider_nav a {background:#D530AA;display:block;float:left;font-size:12px;margin-left:5px;font-weight:bold;padding:0 7px;color:#fff;z-index:999;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
#slider_nav a:hover{background:red;color:#fff;z-index:999;}
div#slider_nav a.activeSlide { background:#2094DD;}
#featured_tag {width:21px;height:79px;left:0px;position:absolute;top:20px;z-index:999;}/*-- ??€?¨C¡ã?????¡ª --*/
#tag_c {width:21px;height:79px;right:0px;position:absolute;top:170px;z-index:999;}
.news {background:url(images/bg.png) 0 -148px;position:absolute;width:51px;height:51px;right:-3px;top:-3px;z-index:999;}
.slider_image h3{
width:280px;position:absolute; overflow:hidden; 
left:0px; top:230px; z-index:950;
height:50px;padding:6px 20px 6px 15px;
background-color:#555;
filter:alpha(opacity=60); /*IE*/
-moz-opacity:0.6; /*MOZ , FF*/
opacity:0.6; /*CSS3, FF1.5*/ 
*zoom:1; ?£¤????Ie6\7¨¦?€¨¨|?¨¨????a??????}
.slider_image h4 a{width:300px;position:absolute; left:0px; top:230px; z-index:999;text-align:center;font-size:12px;color:#FFFFFF;font-weight:900;height:30px;padding:6px 16px 6px 16px;line-height:30px;overflow:hidden;}
.slider_image h4 a:hover{color:#fff;}
